<html><head><meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1"><title>What's new in jEdit 5.2</title><meta name="generator" content="DocBook XSL Stylesheets Vsnapshot"><link rel="home" href="index.html" title="What's new in jEdit 5.2"></head><body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF"><div class="navheader"><table width="100%" summary="Navigation header"><tr><th colspan="3" align="center"> What's new in jEdit 5.2 </th></tr></table><hr></div><div class="article"><div class="titlepage"><div><div><h2 class="title"><a name="whatsnewarticle"></a> What's new in jEdit 5.2 </h2></div></div><hr></div><p> This is a time-based release, scheduled to come out about 1 year after
    jEdit 5.1, and is a collection of enhancements, bug fixes and patches
    submitted by the community. Detailed changes can be found in the <a class="ulink" href="../CHANGES.txt" target="_top">Detailed Change Log</a>.
    </p><p> There are no major new features in this release. You can think of it mostly as
    a bugfix release, although there are quite a lot of UI enhancements also. </p><p> With continued support from the community, we will keep releasing a newer
    version each year that can accurately bring together the fruits of everyone's labor.
    Thank you to each and every one of the contributors who helped make 5.2 the best
    version of jEdit ever.
    </p></div><div class="navfooter"><hr></div></body></html>
